

body{ font-family:siyuanRe,"microsoft yahei";max-width: 640px;margin:0 auto;}
.logo{background:#e4480d;text-align: center;}
.logo img{max-height:30px;padding:15px 0;}
.clear{clear:both;height:0px;width:0px;overflow:hidden;}
h2,h3,h4,h5,ul,li,dd,p,div{margin: 0;padding: 0;font-size: 12px;}
li{list-style-type:none;}
a{text-decoration:none;}
@font-face {
	font-family:'siyuanRe';
	src:url("/css/SourceHanSansCN-Regular.ttf");

	font-weight:normal;
	font-style:normal;
}


/* 电话   */
.tel{ border-bottom:1px solid #dcdcdc; text-align:center; height:44px; line-height:44px;background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #eaeaea));background: -webkit-linear-gradient(top, #ffffff, #eaeaea);background: -moz-linear-gradient(top, #ffffff, #eaeaea);background: -o-linear-gradient(top, #ffffff, #eaeaea);background: linear-gradient(top, #ffffff, #eaeaea);}
.tel a{ display:block; font-size:15px; color:#be0000}
.tel a >span{ display:inline-block; background:url(../images/tel.png) no-repeat left center; background-size:18px auto; padding-left:28px;}


.flash{width: 100%;}


/* 栏目   */
.boxt{width: 100%;padding: 10px 0;background:#fff;}
.boxt ul{width: 100%;height: 40px;;margin-bottom: 3px;}
.boxt ul li{float: left;width: 22%;line-height: 36px;text-align: center;background: #e4480d;margin: 5px 1%;border-radius: 5px;}
.boxt ul li:last-child{border-right: none;}
.boxt li a{color: #fff;font-size: 15px;font-family: "黑体";}







.box{width: 100%;}
.box .w1003{max-width: 100%;}
.box .container{max-width: 99%;padding: 0;}
.box .h2{margin-bottom: 20px;}
.box .h2 h2{text-align:center;font: normal 15px/36px siyuanRe,"microsoft yahei";color: #000;}
.box .h2 h4{text-align:center;font: bold 15px/30px siyuanRe,"microsoft yahei";color: #000;text-transform: uppercase;}





.box3{background:#fff;padding: 2rem 0;}
.box3 .container{max-width: 100%;padding: 0 15px;}
.box3 ul li:nth-child(1){width:98%;}
.box3 ul li{font-size: 0;text-align: center;margin: 1%;float:left;width:48%;}
.box3 ul li img{max-width: 100%;}
.box3 .dd{width: 60%;height: 36px;margin: 20px auto;background: #e60012;text-align: center;font: normal 15px/36px siyuanRe,"microsoft yahei";color: #fff;border-radius: 3px;}
.box3 .dd a{color: #fff;}


.box33{background:#efefef;padding: 2rem 0;}
.box33 .container{max-width: 100%;padding: 0 15px;}
.box33 ul li{float: left;text-align: center;width: 48%;margin:1%;    position: relative;}
.box33 ul li a{}
.box33 dd{background: rgba(0, 0, 0, 0.5);text-align: center;color: #fff;position: absolute;width:100%; bottom: 0;}
.box33 ul li dd a{width: 115px;display: block;color:#FFF;font: normal 10px/30px siyuanRe,"microsoft yahei";border-radius: 30px;background: #e4480d; margin: 10px auto;}
.box33 ul li dd a:hover{background: #e60012;}
.box33 li img{max-width: 100%;display: block;}


.box4{background:#fff;padding: 2rem 0;}
.box4 .h2{margin-bottom: 2rem;}
.box4  li{float: left;font-size: 0;text-align: center;width: 32%;margin: 0.6%;position: relative;}
.box4  li .img2{position: absolute;width: 36px;left: 50%;margin-left:-18px;top: -25px;z-index: 11;}
.box4  li img{max-width: 100%;}
.box4  li dd{text-align: center;font: normal 16px/36px siyuanRe,"microsoft yahei";color: #000;}


.box1{background:#e4480d;padding:2rem 0 0;}
.box1 .h2 h2{letter-spacing: 2px;text-align:left;color:#fff;font-size:30px;font-weight:bold;text-transform: uppercase;}
.box1 .h2 h4{background:none;text-align:left;color:#fff;margin: 0 0 30px;font-weight:normal;text-transform: capitalize;}
.box1 .container{position:relative;max-width:1800px;padding:0 15px;box-sizing:border-box;}
.box1 .text{color:#fff;line-height:2;font: normal 13px/28px siyuanRe,"microsoft yahei";
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 6;-webkit-box-orient: vertical;overflow-wrap: break-word;
}
.box1 .more{text-align:center;background:#FFF;float:left;margin:60px 0 50px;}
.box1 .more a{color:#e4480d;border-radius: 30px;font-size:13px;}
.box1 .more a:hover{background:#e60012;color:#FFF;}
.box1 .pic{display: flex;
    align-items: center;
    justify-content: space-between;}
.box1 .picz{    max-width: 80px;
    position: absolute;
    right: 25px;
    bottom: 30px;}   
.box1 dt{text-align: center;margin-bottom: 15px;}
.box1 dt img{max-width: 100%;}
.box1 dd{width: 115px;text-align: center;background: #ff0000;color: #fff;float: right;border-radius: 30px;font: normal 15px/30px siyuanRe,"microsoft yahei";margin-top: 20px;}
.box1 dd a{display: block;color: #fff;}


.box2{background:#fff;padding: 2rem 0;}
.box2 .container{padding-top: 20px;}
.box2 dt{text-align: center;}
.box2 dt img{max-width: 100%;}
.box2 h3{text-align: center;font: bold 22px/40px siyuanRe,"microsoft yahei";color: #e60012;}
.box2 li{color: #343434;text-align: center;font: normal 14px/40px siyuanRe,"microsoft yahei";border-top: 1px solid #eee;margin: 0 15px;}
.box2 li:last-child{border-bottom: 1px solid #eee;}




.box6{background:#efefef;padding:2rem 0 2.5rem;}
.box6 .fll{display: none !important;width: 0;}
.box6 .item{border: 1px solid #dbdbdb;padding: 11px;margin: 10px 3px;}
.box6 .item h5{width: 150px;text-align: center;background: #e60012;height: 36px;font:normal 24px/36px siyuanRe,"microsoft yahei";color: #fff;}
.box6 .item dt{font:normal 16px/22px siyuanRe,"microsoft yahei";color: #000;text-align: left;}
.box6 .item dd{font:normal 15px/18px siyuanRe,"microsoft yahei";color: #000;text-align: left;}
.box6 .item i{display: block;width: 100%;height:20px;}
.box6 .item a{display: block;width: 130px;text-align: center;padding-left:20px;background: url(/template/shop/blue/public/images/dian2.jpg) no-repeat center left;text-decoration: underline;color: #e60012;font:normal 13px/20px siyuanRe,"microsoft yahei";float: right;}


.box7{background:#e4480d;padding:3rem 0 1rem;}
.box7 img{max-height:50px;margin-bottom:40px;}
.box7 .container dt{text-align: center;}
.box7 .container dd{font:normal 13px/26px siyuanRe,"microsoft yahei";color: #FFF;text-align: left;display: flex;
    align-items: center;
    justify-content: center;}





/* 底部  */
.fool{ margin:10px 0; color:#FFFFFF; text-align:center;margin-top: 0px;}
.foolpp{background:#e4480d;padding: 18px 0;}
.fool a{ color:#FFFFFF; font-size:12px;}
.pffool{ width:100%; position:fixed; left:0; right:0; bottom:0;
background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(100%, #eaeaea));
background: -webkit-linear-gradient(top, #fff, #eaeaea);
background: -moz-linear-gradient(top, #fff, #eaeaea);
background: -o-linear-gradient(top, #fff, #eaeaea);
background: linear-gradient(top, #fff, #eaeaea); z-index:999}
.pffool ul:after{content:".";visibility:hidden;display:block;clear:both;height:0;}
.pffool li{ float:left; width:25%; text-align:center;}
.pffool li a{ display:block; padding:6px 0 4px 0;}
.pffool li:nth-child(1) a{ border-right:1px solid #ccc;}
.pffool li:nth-child(2) a,.pffool li:nth-child(3) a{ border-right:1px solid #ccc;}
.pffool li:nth-child(4) a{}
.pffool li a > div:nth-child(1) img{ height:20px; width:auto; vertical-align:middle;}
.pffool li a > div:nth-child(2){ line-height:20px; margin-top:4px; font-size:14px; color:#000;}






.nnlist {position: relative;top: 25px;padding: 10px 6px;height: 45px;}
.nnlist li{float: left;width: 31%;text-align: center;background:;height: 39px;line-height: 39px;margin: 5px 9%;border-radius: 5px;color: #000;
border: 1px solid #c19e64;
background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #eaeaea));
background: -webkit-linear-gradient(top, #ffffff, #eaeaea);
background: -moz-linear-gradient(top, #ffffff, #eaeaea);
background: -o-linear-gradient(top, #ffffff, #eaeaea);
background: linear-gradient(top, #ffffff, #eaeaea);}
.nnlist li a{color: #000;}


/* 内页产品类别   */
.cplist_box{width: 96%;margin:38px auto 0;}
.cnlist li{line-height: 34px;margin:5px 0;text-align: center;margin: 20px 50px;}
.cnlist li img{max-width: 100%;height: auto !important;display: block;}
.cnlist li dd{padding-top:10px;}
.cnlist li span{font-weight: bold;font-size: 15px;}
.cnlist li a{display: block;}

.cnlist li{display: block;}
.cnlist li dd{width: 100%;height: 32px;text-align: center;font: normal 16px/32px siyuanRe,"microsoft yahei";background: #e41e1f;color: #fff;padding: 0;margin-top: -2px;position: relative;}
.cnlist li.li4 dt{height:200px;overflow: hidden;}
.cnlist li.li4 dt img{margin-top: -17px;position: relative;}

.cnlist li.li6 dt{height:200px;overflow: hidden;text-align: center;}
.cnlist li.li6 dt img{max-height: 195px;margin: 0 auto;}


.neilist ol{display: block;}
.neilist ol dd{width: 100%;height: 32px;text-align: center;font: normal 16px/32px siyuanRe,"microsoft yahei";background: #e41e1f;color: #fff;box-sizing: border-box;padding: 0;}
.neilist ol dt img{display: block;}

/* 产品   */
.piclist li{ padding:10px 5px; border-bottom:1px solid #cbcbcb}
.piclist li a{ display:block; background:url(../images/dian1.jpg) no-repeat right center; background-size:20px auto; padding-right:30px;}
.piclist li a:after{content:".";visibility:hidden;display:block;clear:both;height:0;}
.piclist li a .bt{ width:80px; text-align:center; border-right:1px solid #cecece; font-size:16px; color:#000000;}
.piclist li a .pic{ width:82px; text-align:left; padding:5px 0 5px 5px;}
.piclist li a .more{ font-size:15px; color:#434344}




.cptable{border-bottom: 1px solid #e1e1e1 !important;margin: 10px 0;width: 100% !important;}
.cptable td{width: 60%;height: 40px;color: #645d57 !important;padding: 2px 0 2px 15px;letter-spacing: 1px;}
.cptable tr{border-top: 1px solid #e1e1e1;background: #eceaeb;}
.cptable tr:nth-child(2n+0){background: #fff;}
.cptable tr:first-child{background: #aba7a8;}
.cptable tr:first-child td{color: #fcfdff !important;}
.cptable tr td:first-child{border-right: 1px solid #e1e1e1;width: 40%;}



/* 新闻   */
.news{}
.news h3{ border-bottom:1px solid #dcdcdc;height:44px; line-height:44px;background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #eaeaea));background: -webkit-linear-gradient(top, #ffffff, #eaeaea);background: -moz-linear-gradient(top, #ffffff, #eaeaea);background: -o-linear-gradient(top, #ffffff, #eaeaea);background: linear-gradient(top, #ffffff, #eaeaea);}
.news h3 a{ display:block;padding-left:15px; font-size:15px; color:#000000;}
.news ul{ padding:0 8px;}
.news li{ border-bottom:1px solid #f3f3f3; height:50px; line-height:50px;}
.news li a{ display:block; padding-left:22px; background:url(../images/dian.jpg) no-repeat 6px center; background-size:9px auto; color:#434343; font-size:14px;}




.wzmore{ height:57px; line-height:57px; padding:0 5px;}
.wzmore a{ display:block; text-align:right; background:url(../images/dian2.jpg) no-repeat right center; background-size:10px auto; padding-right:15px; color:#000000; font-size:16px;}
.wzmore1{ height:57px; line-height:57px; padding:0 5px;border-top:1px solid #cecece; margin-top:10px;}
.wzmore1 a{ display:block; text-align:right; background:url(../images/dian2.jpg) no-repeat right center; background-size:10px auto; padding-right:15px; color:#000000; font-size:16px;}



/* 头部   */
.headtop{left: 0;right: 0;top:0;width: 100%;height:36px;position: fixed;z-index: 1000;margin-bottom: 15px;
border: 1px solid #333;
background: #111;color: #fff;
text-shadow: 0 -1px 0 #000;
background-image: -webkit-gradient(linear,left top,left bottom,from(#3c3c3c),to(#111));
background-image: -webkit-linear-gradient(#3c3c3c,#111);
background-image: -moz-linear-gradient(#3c3c3c,#111);
background-image: -ms-linear-gradient(#3c3c3c,#111);
background-image: -o-linear-gradient(#3c3c3c,#111);
background-image: linear-gradient(#3c3c3c,#111);
}
.headtop ul {list-style: none;margin: 0;padding: 0;position: relative;display: block;border: 0;max-width: 100%;overflow: visible;zoom: 1;}
.headtop li{ float:left; width:33.33333333333%; line-height:36px;text-align: center;}

.headtop li a {display: block;cursor: pointer;position: relative;padding: 0;border-top: 1px solid #fff;border-color: rgba(255,255,255,.3); font-weight:700; color:#FFFFFF; font-size:14px;}
.headtop li:nth-child(2) a > div{ border:1px solid #000000;border-bottom:0; border-top:0;}

.headtop li:nth-child(1) a > div > span{display:inline-block; background:url(../images/home1.png) no-repeat left center; background-size:18px auto; padding-left:24px;}
.headtop li:nth-child(2) a > div > span{display:inline-block; background:url(../images/home2.png) no-repeat left center; background-size:18px auto; padding-left:24px;}
.headtop li:nth-child(3) a > div > span{display:inline-block; background:url(../images/home3.png) no-repeat left center; background-size:18px auto; padding-left:24px;}

.headtop li a.hover{background-image:-webkit-gradient(linear,left top,left bottom,from(#555),to(#383838));background-image:-webkit-linear-gradient(#555,#383838);background-image:-moz-linear-gradient(#555,#383838);background-image:-ms-linear-gradient(#555,#383838);background-image:-o-linear-gradient(#555,#383838);background-image:linear-gradient(#555,#383838)}
.show_neirong{ background-color:#FFFFFF; border:1px solid #CCCCCC; margin:10px 10px 0; padding:10px;-webkit-border-radius: 8px;border-radius: 8px;}
.show_neirong img{ width:100%!important; height:auto!important;}
.show_neirong .bt{ font-size:15px; height:28px; line-height:28px; text-align:center}
.show_neirong .rq{ border-bottom:1px solid #CCCCCC; text-align:center; margin-bottom:10px; color:#CCCCCC;}
.popwindow {width:100%;position:fixed;top:0px;z-index:9999}
.popwindow > div{width:96%;margin-left:auto;margin-right:auto;}
.popwindow > div > div.vpop {visibility:hidden;}
.popwindow > div > div[class^=homeflexbox]{position:absolute;border-radius:6px;float:left;width:130px; margin:auto;background-color:#F1F1F1;padding:5px 0px; overflow:hidden;border:1px solid #CCCCCC;}
.popwindow > div > div[class^=homeflexbox] > ul {width:100%;margin-left:auto;margin-right:auto;}
.popwindow > div > div[class^=homeflexbox] li {line-height:30px;text-align:center;background:url(../images/xian1.gif) no-repeat center bottom; background-size:95% 1px;}
.popwindow > div > div[class^=homeflexbox] li:last-child {background:none;}
.popwindow > div > div[class^=homeflexbox] a {color:#000;text-decoration:none;font-size:14px;display:block;}
.popwindow > div > div:nth-child(1) {right:10px;}



.box_swipe>ol>li {background:none;height:0px; width:0px;}
.box_swipe>ol>li.on{background:none}
.box_swipe>ol{position:absolute;margin:auto;top:50%;background:none;width:100%;text-align:center;}
.pcshow-li li{padding: 10px; margin: 0 auto;border-radius: 4px;text-align: center;}
.pcshow-li li img{max-width: 95%;}

